## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <minute>

`<minute>` | (minute) the minute component of a structured time-expression.
Attributes | Global attributes and those inherited from temporalExpr

Example

    The train leaves for Boston at
    <timeStruct value="1345">
          <hour>13</hour>:
    <minute>45</minute>
       </timeStruct>

Module | Declared in file teind2; Additional tag set for Names and Dates: enabled by TEI.names.dates
Class | temporalExpr
May contain | #PCDATA
May occur within | dateStruct timeStruct

Declaration

    <!ELEMENT minute %om.RR; (#PCDATA)>
    <!ATTLIST minute
          %a.global;
          %a.temporalExpr;>

See further | 20.4 Dates and Time

Up: 35 Elements